import 'package:flutter/material.dart';

import '../../../themes/app_colors.dart';
import '../../../themes/styles_text.dart';

class GhostButtonWidget extends StatelessWidget {
  final String title;
  final Function() onPressed;
  const GhostButtonWidget({
    required this.title,
    required this.onPressed,
  });
  @override
  Widget build(BuildContext context) {
    return InkWell(
      onTap: onPressed,
      child: Text(
        title,
        style: StylesText.caption2.copyWith(
          color: AppColors.primary1,
        ),
      ),
    );
  }
}
